/* Go crazy with your own styles here */
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */


.footer {
}

    .footer-panel .heading {
        margin-bottom: 20px;
    }

.footer-logo {
    margin-top: 58px;
}    

    .footer-logo img {
        width: auto;
        max-width: 100%;
    }